contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157390.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_nuka_2012_lines
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157390
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157390
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157390/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157390/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and physical data collected
      from NUKA ARCTICA in the Davis Strait, Kattegat, The Sound, Great Belt, Little
      Belt, Labrador Sea, North Atlantic Ocean, North Sea and Skagerrak from 2012-01-10
      to 2012-12-31. These data include Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water and SEA
      SURFACE TEMPERATURE. The instruments used to collect these data include Carbon
      dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Abdirahman M. Omar and Truls Johannessen of Bjerknes
      Centre for Climate Research and Ingunn Skjelvan of University of Bergen; Geophysical
      Institute (GFI) as part of the VOS_Nuka_Arctica_2012 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 26NA20120110'
    fr: 'This dataset includes Surface underway, chemical and physical data collected
      from NUKA ARCTICA in the Davis Strait, Kattegat, The Sound, Great Belt, Little
      Belt, Labrador Sea, North Atlantic Ocean, North Sea and Skagerrak from 2012-01-10
      to 2012-12-31. These data include Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water and SEA
      SURFACE TEMPERATURE. The instruments used to collect these data include Carbon
      dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Abdirahman M. Omar and Truls Johannessen of Bjerknes
      Centre for Climate Research and Ingunn Skjelvan of University of Bergen; Geophysical
      Institute (GFI) as part of the VOS_Nuka_Arctica_2012 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 26NA20120110 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157390, 26NA20120110, Atlantic Ocean, BJERKNES > Bjerknes Centre for Climate
          Research, Bjerknes Centre for Climate Research, CO2 ANALYZERS > CO2 ANALYZERS,
        Davis Strait, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_WAT, 'Kattegat, The Sound, Storebælt,
          Lillebælt', Labrador Sea, NUKA ARCTICA, 'NUKA ARCTICA (call sign: OXYH2,
          ICES code: 26NA)', North Atlantic Ocean, North Sea, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          BALTIC SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA, Ocean Carbon and
          Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SST,
        Skagerrak, Surface underway, XCO2_AIR_INT, XCO2_EQ, chemical, showerhead equilibrator,
        surface underway]
      fr: [0157390 (FR), 26NA20120110 (FR), Atlantic Ocean (FR), BJERKNES > Bjerknes
          Centre for Climate Research (FR), Bjerknes Centre for Climate Research (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Davis Strait (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        EQ_PRE (FR), EQ_TMP (FR), FCO2_WAT (FR), 'Kattegat, The Sound, Storebælt,
          Lillebælt (FR)', Labrador Sea (FR), NUKA ARCTICA (FR), 'NUKA ARCTICA (call
          sign: OXYH2, ICES code: 26NA) (FR)', North Atlantic Ocean (FR), North Sea
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > BALTIC SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SST (FR), Skagerrak
          (FR), Surface underway (FR), XCO2_AIR_INT (FR), XCO2_EQ (FR), chemical (FR),
        showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, Partial pressure (or fugacity)
          of carbon dioxide - atmosphere, THERMOSALINOGRAPHS, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), THERMOSALINOGRAPHS (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and other instruments from NUKA ARCTICA in the Davis Strait, Kattegat and others
      from 2012-01-10 to 2012-12-31 (NCEI Accession 0157390)
    fr: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and other instruments from NUKA ARCTICA in the Davis Strait, Kattegat and others
      from 2012-01-10 to 2012-12-31 (NCEI Accession 0157390) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157390
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-55.005, 57.124, 10.861, 68.75]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
